
.Enterprise_bottom input{width:252px;  -moz-box-shadow:5px 5px 5px #dbdbdb inset;              
    -webkit-box-shadow:5px 5px 5px #dbdbdb inset;           
    box-shadow:5px 5px 5px #dbdbdb inset; }

.Enterprise_bottom .adress{width:226px;}
.Enterprise_bottom .Registered{width:59px;}
.Enterprise_bottom .Registered_1{width:59px;background:url(images/Pulldown_bg.gif) #FFF no-repeat 45px 13px;}
.Enterprise_bottom .selection{width:476px;background:url(images/selection_bg.gif)  #FFF no-repeat 465px 14px;}
.Enterprise_bottom .division{background:url(images/selection_bg.gif)  #FFF no-repeat 197px 14px;}
.Enterprise_bottom .division2{width:208px;}


.Enterprise_bottom  .RegBank2{width:80px;}

